/*Sopan css work */
.guide-title{
	background:/*#619d09*/ #262626;
	padding:10px 0;
	text-align:center;
	border-radius:25px 25px 0 0;
	box-shadow:0px 8px 0px 0px #7c7c7c;
	-moz-box-shadow:0px 8px 0px 0px #7c7c7c;
	-ms-box-shadow:0px 8px 0px 0px #7c7c7c;
	-o-box-shadow:0px 8px 0px 0px #7c7c7c;
	-webkit-box-shadow:0px 8px 0px 0px #7c7c7c;
	margin-bottom:40px;
}
.guide-title h2,
.guide-title-bottom h2{
	color:#fff;
	margin:0;
	line-height:32px;
	font-size:25px;
}
.buyers-guide h3{
	color:#619d09;
}
.guide-inn {
    border: 1px solid #dfdfdf;
    margin-bottom: 20px;
    padding: 5px;
	min-height: 330px;
}
.guide-inn > h4 {
    background: #619d09;
    color: #fff;
    margin: 2px 0 10px;
    padding: 5px;
    text-align: center;
}
.desc-div{
	margin-bottom:20px;
}
.desc-div h4{
	margin:0 0 0 0;
}
.features > li ,
.buyers-guide li{
	list-style:square;
	margin: 8px 0;
}
.guide-title-bottom{
background:/*#619d09*/ #262626;
	padding:10px 0;
	text-align:center;
	border-radius:0 0 25px 25px;
	box-shadow:0px -8px 0px 0px #7c7c7c;
	-moz-box-shadow:0px -8px 0px 0px #7c7c7c;
	-ms-box-shadow:0px -8px 0px 0px #7c7c7c;
	-o-box-shadow:0px -8px 0px 0px #7c7c7c;
	-webkit-box-shadow:0px -8px 0px 0px #7c7c7c;
	margin:40px 0;
}
.about-page .align-left{
	float:left;
	margin:0 10px 10px 0;
}
.about-page .align-right{
	float:right;
	margin:0 0px 10px 10px;
}
.about-page .align-left img{
	margin:0 10px 10px 0;
	display:block;
}
.grid-layout .product-inn{
	padding:5px;
	border:1px solid #dfdfdf;
}
.grid-layout .product-inn .cat-product-name{
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}
.grid-layout .product-inn .cat-option-box {
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    padding: 10px 0;
	clear:both;
	margin-bottom:10px;
}
.grid-layout .product-inn .cat-option-box ~ p{
	text-align:center;
	min-height:31px;
}
.grid-layout .product-inn .cat-option-box a::after {
    background: #000;
    content: " ";
    display: block;
    height: 16px;
    position: absolute;
    right: 5px;
    top: 4px;
    width: 2px;
}
.grid-layout .product-inn .cat-option-box a {
    color: #000;
    display: inline-block;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    position: relative;
    text-transform: uppercase;
    width: 45%;
	text-align:center;
}
.grid-layout .product-inn .cat-option-box a + a::after{
    border: 0 none;
    width: 0;
}
.brochure-page{
	margin:20px 0;
}
.brochure-page .col-md-4{
	margin-bottom:20px;
}
.col-main .cart,
.one-page-checkout-page{
	background:#f5f5f5;
	padding:30px;
}
.one-page-checkout-page .page-title h1{
	margin-top:0 !important;
}
#onepagecheckout_loginbox .page-title,
#onepagecheckout_forgotbox .page-title{
    background: #f6f6f6;
    border-bottom: 1px solid #ececec;
    border-top: 1px solid #ececec;
    overflow: hidden;
    padding: 10px;
    width: 100%;
}
#onepagecheckout_loginbox .page-title h2
#onepagecheckout_forgotbox .page-title h2{
	font-size: 24px;
	margin:0 !important;
}
.checkout-cart-index .page-title.title-buttons button.checkout-btn{
	font-size: 16px;
    font-weight: normal;
	padding: 10px;
    text-transform: uppercase;
}
.lft-img{
	float:right;
	margin:0 0  15px 30px;
}
.guide-title.wth-img{
	margin-bottom:7px;
}
.guide-title.wth-img ~ .guide-image{
	margin-bottom:20px;
}
#shopping-cart-table{
	background:#fff;
}
#shopping-cart-table td,
#shopping-cart-table th{
	border-right:0;
}
#onepagecheckout_loginbox #send2{
	width:100%;
	display:block;
}
#onepagecheckout_loginbox #send2 > span,
#onepagecheckout_forgotbox #btn-forgot > span{
	border:1px solid #628f19;
	font: 16px/19px Arial,Helvetica,sans-serif;
    padding: 8px;
    text-transform: uppercase;
}
#onepagecheckout_loginbox #send2 > span span,
#onepagecheckout_forgotbox #btn-forgot > span span{
	font: 16px/19px Tahoma, Geneva, sans-serif;
}
.onepagecheckout_block{
    background: #fff;
    border: 1px solid #ececec;
    margin-bottom: 15px;
    padding: 8px 15px;
}
#onepagecheckout_orderform{
	margin-top:15px;
	display:block;
}
#submit-checkout{
	font:normal 16px/40px  Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
}
#submit-checkout span span {
    font-family: tahoma;
    font-size: 16px;
    font-weight: normal;
}
.customer-comment-wrap h5{
	font-family: tahoma;
}
@media (max-width:640px){
	.logo-cap{
		text-align:center;
	}
	.logo-cap img{
		max-width:80%;
		margin:10px auto;
	}
	.one-page-checkout-page{
		width:100% !important;
	}
}

@media (max-width:640px){
	.logo-cap img{
		max-width:60%;
	}
}
